<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Resto.Front.Api.ECRXConnectGE.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <applicationSettings>
        <Resto.Front.Api.ECRXConnectGE.Properties.Settings>
            <setting name="Server" serializeAs="String">
                <value>localhost</value>
            </setting>
            <setting name="Port" serializeAs="String">
                <value>6678</value>
            </setting>
            <setting name="ApiVersion" serializeAs="String">
                <value>104</value>
            </setting>
            <setting name="Currency" serializeAs="String">
                <value>981</value>
            </setting>
            <setting name="Languare" serializeAs="String">
                <value>EN</value>
            </setting>
            <setting name="UseMultipleTerminals" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ServersMultiple" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                        <string>localhost|</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="PortsMultiple" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                        <string>6678|</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="ApiVersionsMultiple" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                        <string>104|</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="CurrenciesMultiple" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                        <string>981|</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="LanguaresMultiple" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                        <string>EN</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="WaitingTimeInSeconds" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="PluginFolderName" serializeAs="String">
                <value>Resto.Front.Api.ECRXConnectGE</value>
            </setting>
            <setting name="BankName" serializeAs="String">
                <value />
            </setting>
            <setting name="СompanyName" serializeAs="String">
                <value />
            </setting>
        </Resto.Front.Api.ECRXConnectGE.Properties.Settings>
    </applicationSettings>
</configuration>